format:
  server: ci.linaro.org
  filename: "tcwg-bisect.html"

  links:
    - tcwg
    
  summary_table_last_run:
    columns:
      - last_run_date
      - "#success"
      - "#failure"
      - "#regressed"
    lines:
      - anytime
      - last-week
      - 6-days-ago
      - 5-days-ago
      - 4-days-ago
      - 3-days-ago
      - 2-days-ago
      - 1-days-ago
      - 0-days-ago

  summary_table_all_runs:
    columns:
      - last_run_date
      - "#success"
      - "#failure"
      - "#regressed"
      - "#forced"
      - "#reducing"
      - "#aborted"
    lines:
      - anytime
      - last-week
      - 6-days-ago
      - 5-days-ago
      - 4-days-ago
      - 3-days-ago
      - 2-days-ago
      - 1-days-ago
      - 0-days-ago

  details_table:
    columns:
      - project
      - status
      - last_build
      - last_success
      - last_fail
      - last_forced
      - statistics
    lines:
      - "@pattern@.*-bisect"

pattern:
  - tcwg
